]> Zhao Yanbai Git Server - minix.git/commitdiff
Added version
authorBen Gras <ben@minix3.org>
Mon, 12 Sep 2005 11:43:30 +0000 (11:43 +0000)
committerBen Gras <ben@minix3.org>
Mon, 12 Sep 2005 11:43:30 +0000 (11:43 +0000)
commands/scripts/Makefile
commands/scripts/version.sh [new file with mode: 0644]

index d367b6e92e34edc8b1f90a89b12d4f11a11262d5..feee893088e93417b54cf3039773992e23e70079 100755 (executable)
@@ -42,6 +42,7 @@ usr:  \
        /usr/bin/spell \
        /usr/bin/srccrc \
        /usr/bin/svclog \
+       /usr/bin/version \
        /usr/bin/whatis \
                /usr/bin/apropos \
        /usr/bin/whereis \
@@ -133,6 +134,9 @@ clean:
 /usr/bin/svclog:       svclog.sh
        install -m 755 -c -o bin $? $@
 
+/usr/bin/version:      version.sh
+       install -m 755 -c -o bin $? $@
+
 /usr/bin/whatis:       whatis.sh
        install -m 755 -c -o bin $? $@
 
diff --git a/commands/scripts/version.sh b/commands/scripts/version.sh
new file mode 100644 (file)
index 0000000..0838377
--- /dev/null
@@ -0,0 +1,2 @@
+#!/bin/sh
+cat /etc/version